/* BASIC css start */
#myTodayView .table-d2-list { margin-top:10px }
#myTodayView .table-d2-list table td .tb-stock input { margin-right:3px; width:31px; height:21px; line-height:21px; border: 1px solid #acacac; font-size: 11px; text-align:center }
#myTodayView .btn-del { margin-top:40px; text-align:center }
#myTodayView .btn-del a { width:159px; height:48px; font-size:14px; line-height:48px }

#myTodayView .CSSbuttonKrMin { padding:4px 10px 3px }






.page-body {margin-bottom: 100px;}

.sub_tit {font-size: 28px; color: #333; font-weight: 700;}
.today_hd {position: relative; padding-bottom: 20px; border-bottom: 2px solid #ddd;}
.today_hd h3 {font-size:22px; font-weight:600; line-height:24px; text-align: left; letter-spacing: -0.7px;}
.today_hd span {position: absolute; top:7px; right:0; color:#999; font-size: 14px;}
.today_hd span a {padding: 4px 10px; font-size:13px; margin-left: 6px; top: -1.5px; position: relative;}

.table-d2-list thead th {font-size: 16px;}
.table-d2-list tbody td {font-size: 16px; vertical-align: middle;}

.btn-del { margin:50px 0; text-align: center }
.btn-del a { width:200px; height:60px; font-size:16px; line-height:60px; font-weight: normal; margin: 0 3px; border-radius: 3px;}

.CSSbuttonWhite {line-height: 24px; width: 60px; font-size: 12px; border: 1px solid #ccc !important; border-radius: 3px;}
.table-d2-list tbody td a {color: #777;}

.CSSbuttonBlack {border: 0;}
.CSSbuttonBlack:hover {border: 0; background: #111; color: #fff;}
.CSSbuttonLightGray {border: 0;}
.CSSbuttonLightGray:hover  {border: 0; background: #e4e4e4; color: #333;}
.npay_storebtn_bx.npay_type_C_2_1 {width: 300px !important;}


.tb-bold {font-weight: 600 !important;}
/* BASIC css end */

